.jcarousel-skin-bigslide {
	width:100%;
}

/*.jcarousel-skin-bigslide .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
}*/

.jcarousel-skin-bigslide .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-bigslide .jcarousel-container-horizontal {
	margin:0 auto;
    width: 886px;
    /*padding: 20px 40px;*/
}

.jcarousel-skin-bigslide .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-bigslide .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-bigslide .jcarousel-clip-horizontal {
    width:  886px;
    height: 208px;
	left:0;
	padding:0;
}

.jcarousel-skin-bigslide .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-bigslide .jcarousel-item {
	margin-right:10px;
    width: 222px;
    height: 216px;
}

.jcarousel-skin-bigslide .jcarousel-item img.transparent {
	filter: alpha(opacity=50);
	opacity:0.5;
	zoom:1;
}

/*currently active main slide*/
.visible {
	filter: alpha(opacity=100);
	opacity:1;
	zoom:1;
}

.jcarousel-skin-bigslide .jcarousel-item h2 {
	color:#2cc3de;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:62px;
	margin-left:150px;
	position:absolute;
	top:250px;
}

.jcarousel-skin-bigslide .jcarousel-item p {
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
	/*text-transform:uppercase;*/
	position:absolute;
	/*top:230px;*/
	margin-left:150px;
}

.jcarousel-skin-bigslide .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 3px;
}

.jcarousel-skin-bigslide .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-bigslide .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-bigslide .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-bigslide .jcarousel-next-horizontal {
    position: absolute;
    top: -29px;
    right: 3px;
    width: 25px;
    height: 23px;
    cursor: pointer;
    background: transparent url(https://www.historicchristchurch.org/themes/1/images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-bigslide .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(https://www.historicchristchurch.org/themes/1/images/prev-horizontal.png);
}

.jcarousel-skin-bigslide .jcarousel-next-horizontal:hover,
.jcarousel-skin-bigslide .jcarousel-next-horizontal:focus {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-bigslide .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-bigslide .jcarousel-next-disabled-horizontal,
.jcarousel-skin-bigslide .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-bigslide .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-bigslide .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

.jcarousel-skin-bigslide .jcarousel-prev-horizontal {
    position: absolute;
    top: -29px;
    right: 35px;
    width: 25px;
    height: 23px;
    cursor: pointer;
    background: transparent url(https://www.historicchristchurch.org/themes/1/images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-bigslide .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(https://www.historicchristchurch.org/themes/1/images/next-horizontal.png);
}

.jcarousel-skin-bigslide .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-bigslide .jcarousel-prev-horizontal:focus {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-bigslide .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-bigslide .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-bigslide .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-bigslide .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-bigslide .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-bigslide .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(https://www.historicchristchurch.org/themes/1/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-bigslide .jcarousel-next-vertical:hover,
.jcarousel-skin-bigslide .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-bigslide .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-bigslide .jcarousel-next-disabled-vertical,
.jcarousel-skin-bigslide .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-bigslide .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-bigslide .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-bigslide .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(https://www.historicchristchurch.org/themes/1/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-bigslide .jcarousel-prev-vertical:hover,
.jcarousel-skin-bigslide .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-bigslide .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-bigslide .jcarousel-prev-disabled-vertical,
.jcarousel-skin-bigslide .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-bigslide .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-bigslide .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
